PocketMIne



  • Hi Guys,
    I recive this error with all plugins.

    plugins/VPNGuard.phar" has a broken signature
    [04:12:50] [Server thread/CRITICAL]: UnexpectedValueException: "phar "/var/lib/pufferd/servers/572f0790-59f4-4c80-8f4a-061e7770ea04/GenisysPro-master/plugins/VPNGuard.phar" has a broken signature" (EXCEPTION) in "/src/pocketmine/plugin/PharPluginLoader" at line 84

    The same happens with PocketMine.


Log in to reply
 

Looks like your connection to PufferPanel Community was lost, please wait while we try to reconnect.